abort = Fortryd
action = Handling
advanced_drop-down_menu_with_icons_and_zoom = Avanceret drop-down-menu med ikoner og zoom
advanced_drop-down_menu_with_icons_without_zoom = Avanceret drop-down-menu med ikoner men UDEN zoom
advanced_drop-down_menu_without_icon = Avanceret drop-down-menu UDEN ikoner
all = Alle
back = Tilbage
basic_drop-down_menu = Basal drop-down-menu (valgmenuer)
change = &AElig;ndring
checkip = Begr&aelig;ns adgang til denne IP
company = Firma
create = Opret
date = Dato
defmodule = Standard modul efter login
delete = Slet
desc = Beskrivelse
details = Detaljer
edit = Redigér
email = E-mail
gennotification = Notificering
gensettings = Generelle indstillinger
language = Sprog
lastchange = seneste &aelig;ndring
login = Login
login_select = Login valg
loginerror = Login Fejl. Det indtastede brugernavn og/eller pasord er forkert.
message = Besked
mimcreate = MIM - Opret besked
mimlist = MIM - Beskedliste
name = Navn
new = Ny
next = N&aelig;ste
no = Nej
noautologinas = Log ikke ind som <$1> automatisk
note = Note
notification = Notificering
notification_settings = Notificerings-indstillinger
notify_html = Vis notificeringer som HTML
notify_js = Vis alert-popupvinduer for notificeringer
notify_mail_from = Afsenderadresse p&aring; Mailnotificering
notify_mim_alert = Vis et alert-vindue ved modtagelse af ny besked
notify_mim_iframe = Brug iframe til MIM status
notify_mim_refresh = MIM status genl&aelig;sningsinterval (sekunder)
notify_note1 = Brug dette for at f&aring; status til at genl&aelig;se automatisk
notify_note2 = Afh&aelig;nger af om 'iframe til MIM status' er sat.
off = Off
ok = OK
on = On
password = Pasord
permerror = Adgangsfejl
permerrormsg = Du opfylder ikke adgangskravene til den &oslash;nskede handling. Kontakt venligst din administrator.
prev = Forrige
private = Privat
prtwin = Udskrivningsvindue
public = Offentlig
quicksearch = S&oslash;g
recieved = Modtaget ved
recipient = Modtager
reply = Svar
save = Gem
screen = p&aring; Sk&aelig;rmen
search = S&oslash;g
send = Send
sender = Afsender
static_menu = Statisk menu (html) (som mgw v0.6.8)
status = Status
subject = Emne
unreadmsgs = ul&aelig;st/nye beskeder
url = Netsted (URL)
user = Bruger
yes = Ja
orig_message = Original Message *
mim_include_orig = Include original message in MIM reply *
